INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonDump.la

libBrahmsAddonDump_la_SOURCES = dump.cpp

libBrahmsAddonDump_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la
libBrahmsAddonDump_la_LDFLAGS = -no-undefined -module
